<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Week 6 Task 1</title>
    <link rel="stylesheet" href="week6.css">
</head>
<body>

<div class = "body1">
    <div class = "lol1">
        <img src="https://www.stickpng.com/assets/images/585e4bf3cb11b227491c339a.png" class="pic1">&emsp;
        <div><b>Lisa</b><br>Hey, have to tried Flexbox? This so much better than floats!</div></div>
    <div class = "lol2"> <div><b>David</b><br>Hey, I've never tried it. &emsp;</div>
        <img src="https://www.stickpng.com/assets/images/585e4bf3cb11b227491c339a.png" class="pic1">
    </div>
    <div class = "lol1">
        <img src="https://www.stickpng.com/assets/images/585e4bf3cb11b227491c339a.png" class="pic1">&emsp;
        <div><b>Lisa</b><br>Do not try!!!</div></div>
</div>

</body>
</html>